@font-face {
    font-family: 'OpelSansCondensed';
    src: url('../fonts/OpelSansCondensed_0.eot');
    src: url('../fonts/OpelSansCondensed_0.eot') format('embedded-opentype'),
    url('../fonts/OpelSansCondensed_0.ttf') format('truetype'),
    url('../fonts/OpelSansCondensed_0.svg#OpelSansCondensed_0') format('svg');
}
@font-face {
    font-family: 'OpelSansCondensed-Bd';
    src: url('../fonts/OpelSansCondensed-Bd_0.eot');
    src: url('../fonts/OpelSansCondensed-Bd_0.eot') format('embedded-opentype'),
    url('../fonts/OpelSansCondensed-Bd_0.ttf') format('truetype'),
    url('../fonts/OpelSansCondensed-Bd_0.svg#OpelSansCondensed-Bd_0') format('svg');
}
@font-face {
    font-family: 'OpelSansCondensed-ExBd';
    src: url('../fonts/OpelSansCondensed-ExBd_0.eot');
    src: url('../fonts/OpelSansCondensed-ExBd_0.eot') format('embedded-opentype'),
    url('../fonts/OpelSansCondensed-ExBd_0.ttf') format('truetype'),
    url('../fonts/OpelSansCondensed-ExBd_0.svg#OpelSansCondensed-ExBd_0') format('svg');
}
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.ttf') 
}
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    /*font-family: inherit;*/
    /*font-size: inherit;*/
    color: inherit;
}
a:focus{
    outline:none;
}

input,
select,
textarea,
button{
	border-radius: 0;
}

.wrapper.cc{
    font-family: "OpelSansCondensed";
    font-size: 18px;
}
.configurator{
    max-width: 1185px;
    margin: 0 auto;
    background-color: #F3F3F3;
    min-width: 320px;
    color: #000;
}
.configurator .yellow-info-block{
    background-color: #F7D900;
    padding: 15px 40px 30px 40px;
}
.configurator .yellow-info-block-heading{
    font-size: 60px;
    margin-bottom: 8px;
}
.configurator .middle-text{
    font-size: 40px;
    margin-bottom: 45px;
    line-height: 35px;
    margin-top: 30px;
}
.configurator .yellow-info-block-content{
    line-height: 24px;
}
.configurator .main-panel{
    padding: 10px 40px 30px 40px;
}
.configurator .yellow-control-block{
    background-color: #F7D900;
    position: relative;
    text-align: center;
    margin-top: 30px;
}
.configurator .yellow-control-block a{
    position: absolute;
    display: inline-block;
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin: 0 15px;
    text-transform: uppercase;
    font-family: "OpelSansCondensed-ExBd";
}
.configurator .yellow-control-block div p{
     width: calc(100% - 190px);
    vertical-align: middle;
    display: table;
    text-align: center;
    margin: 0 auto;
    height: 75px;
}
.configurator .yellow-control-block div p span{
    display: table-cell;
    line-height: normal;
    vertical-align: middle;
}
.configurator .yellow-control-block .left:before{
    font-family: 'icomoon';
    content: '\e907';
    font-size: 35px;
    vertical-align: middle;
    margin-right: 7px;
}
.configurator .yellow-control-block .left{
    left: 0;
}
.configurator .yellow-control-block .right:after{
    font-family: 'icomoon';
    content: '\e901';
    font-size: 35px;
    vertical-align: middle;
    margin-left: 7px;
}
.configurator .yellow-control-block .right{
    right: 0;
}
.configurator .options-block{
    line-height: 0;
}
.configurator *{
    line-height: normal;
}

.required:after {
  content: "*";
  color: #000;
}

.text-size-36{
    font-size: 36px;
}
.text-size-28{
    font-size: 28px;
}
.text-size-24{
    font-size: 24px;
}
.text-size-20{
    font-size: 20px;
    margin-bottom: 7px;
}
.text-size-18{
    font-size: 18px;
}
.text-size-16{
    font-size: 16px;
}

.text-size-16 a,.form_row.arial a {
	font-weight: bold;
	text-decoration: underline;	
}

.text-size-14{
    font-size: 14px;
}
.text-size-12{
    font-size: 12px;
}
.text-bold{
    font-family: "OpelSansCondensed-Exbd";
}
.text-italic{
    font-style: italic;
}
.text-semibold{
    font-family: "OpelSansCondensed-Bd";
}
.arial .text-semibold{
    font-family: Arial;
    /*font-weight: Bold;*/
}
.configurator-radio-label .radio-button-label span,
.configurator-checkbox-label  .checkbox-button-label{
    font-weight: normal;
    font-size: 14px;
}
div.form_row.arial {
    font-weight: normal;
    font-size: 14px;
}
.text-light{
    font-weight: 100;
}
.text-underline{
    text-decoration: underline;
}
.arial{
    font-family: Arial;
}
.arial-bold{
    font-family: Arial;
    font-weight: bold;
}
.configurator .selector-block{
    height: 43px;
    background-color: #fff;
    outline: 1px solid #eeeeee;
    margin-top: 30px;
    position: relative;
}
.short-dropdown{
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    padding: 10px 13px;
    width: 100%;
    font-size: 18px;
}
select::-ms-expand {
    display: none;
}
.select-label-arrow-down{
    position: relative;
    display: none;
}
.select-label-arrow-down:after {
    font-family: 'icomoon';
    content: '\e908';
    color: #000;
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 1;
    pointer-events: none;
    box-sizing: border-box;
}
.configurator .selector-block div{
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    min-width: 45px;
    height: 55%;
}
.configurator .selector-block div.currency-box div{
	padding: 0;
	min-width: inherit;
	height: auto;
}
.configurator .selector-block div.currency-box{	
	height: auto;
	padding-bottom: 5px;
}

.configurator .selector-block a{
    display: inline-block;
    text-align: center;
    padding: 0 20px;
    min-width: 45px;
    height: 55%;
}
.active-link{
    background-color: #F7D900 !important;
}
.configurator .cars-container {
    margin-top: 20px;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.configurator .car-block {
    text-align: center;
    background-color: #fff;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-right: 1.3%;
    margin-bottom: 16px;
    position: relative;
    min-height: 260px;
    -webkit-flex-basis: 24%;
    flex-basis: 24%;
}
.car-block .car-name{
    height: 30px;
    padding: 0 15px;
    text-transform: uppercase;
}
.required:after {
  content: "*";
  color: #000;
}
.star_bg {
    position: absolute;
    right: 0;
    top: 0;
}
.star_bg_desc {
    background-color: #272727;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 23px;
    padding: 10px;
    position: absolute;
    right: -5px;
    top: 32px;
    width: 134px;
}
.star_bg:hover .star_bg_desc{
    display: block;
}
.star_bg_desc img.star_bg_desc_arrow {
    position: absolute;
    width: auto;
    top: -7px;
    right: 13px;
}
.configurator .car-image-block{
    width: 100%;
    height: 135px;
}
.car-image-block-flex{
    height: 100%;
    display: inline-flex;
    align-items: center;
}
.car-image-block img{
    max-width: 256px;
    width: 100%;
}
.text-color-grey{
    color: #7F7F7F;
}

.product-price-1 .eur span{
    color: #7F7F7F;
    font-family: "OpelSansCondensed-Bd";
}
.product-price-1 .old-price{
    font-family: "OpelSansCondensed-Bd";
    font-size: 17px;
    text-decoration: line-through;
}
.black-button{
    background-color: #000;
    color: #fff;
    min-height: 22px;
    padding: 4px 30px;
    /*  padding-top: 4px;
    padding-bottom: 4px; */
    margin-top: 20px;
    position: relative;
    display: inline-block;
    min-width: 164px;
    text-align: center;
    font-family: "OpelSansCondensed-Bd";
    font-size: 18px;
    -webkit-appearance: none;
    border-radius: none;
    cursor: pointer;
}
.car-block .black-button{
	min-width: inherit;
}
.black-button.circle{
	padding-right: 42px;
}
.configurator .gray-button{
    background-color: #c2c2c2;
    color: #000;
    height: 22px;
    padding: 4px 30px;
    display: inline-block;
    text-align: center;
    font-family: "OpelSansCondensed-Bd";
    font-size: 18px;
    cursor: pointer;
}
.block a.gray-button.back-link{
	min-width: 164px;
	margin-top: 20px;
	padding-left: 0;
	padding-right: 0;
	float: left; 
}
a.gray-button.back-link:before {
    content: "\e907";
}
.black-button.info{
    padding-right: 50px;
    font-size: 18px;
}
.black-button img{
    position: absolute;
    right: 20px;
}
.configurator .price-quotation:before, 
.black-button:before, 
.gray-button:before{
    font-family: "icomoon";
    content: "\e901";
    font-size: 16px;
    margin-right: 8px;
}
.gray-button.info{
	padding-right: 50px;
	position: relative;
	margin-top: 15px;
}
.gray-button.info:after{
    font-family: "icomoon";
    content: "\e903";
    font-size: 20px;
    position: absolute;
    right: 15px;
    font-weight: bold;
}
.configurator-image-slider .black-button:before{
    left: 20px;
}
.configurator .price-quotation{
    margin-top: 15px;
    margin-bottom: 17px;
    display: inline-block;
    position: relative;
    padding-left: 17px;
}
.beforefooter-text{
    display: inline-block;
    width:100%;
    font-size: 12px;
    color: #797979;
    margin-top: 20px;
}
.next-page-button{
    float: right;
    margin-bottom: 15px;
}
.slider-top-nav{
    background-color: #fff;
    height: 35px;
    padding-top: 10px;
    padding-left: 10px;
    border:1px solid #eeeeee;
}
.top-nav-step {
    margin-left: 9px;
    margin-right: 10px;
    padding-right: 20px;
    position: relative;
    color: #aaa;
    display: inline-block;
    height: 35px;
    line-height: 35px;
}
.slider-top-nav .reached-link{
    color: #000;
}
.top-nav-step:after{
    font-family: 'icomoon';
    position: absolute;
    margin: 0px 15px;
    content: "\e901";
    font-size: 20px;
}
.top-nav-step:last-child:after{
    content: "";
}
.configurator-image-slider-heading {
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
}
.integrated_wrapper{
    position: relative;
    width: 638px;
    margin: auto;
    max-width: 100%;
}
.integrated_button_container{
    position: absolute;
    top: 30px;
    right: 20px;
}
.integrated_button_container .black-button{
    min-width: auto;
    text-transform: uppercase;
}
.configurator-image-slider-body {
    text-align: center;
    position: relative;
    padding-top: 45px;
    margin: 0 auto;
    max-width: 840px;
}
.configurator-image-slider-body .bx-wrapper img{
	margin: 0 auto;
}
.configurator-image-slider-body .bx-wrapper .bx-controls-direction a{
    background: none;
}
.configurator-image-slider-body .bx-next::before, .bx-prev::before{
    color: #aaa;
}
.configurator-image-slider{
    font-size: 30px;
    color: #000;
    text-align: center;
    padding-top: 15px;
   /*  padding-bottom: 30px; */
	position: relative;
}

.configurator-image-slider .slider-prev{
    position: absolute;
    top: 130px;
    left: 0;
}
.configurator-image-slider .slider-prev:after{
    font-family: FontAwesome;
    content: "\f053";
}
.configurator-image-slider .slider-next{
    position: absolute;
    top: 130px;
    right: 0;
}
.configurator-image-slider .slider-next:after{
    font-family: FontAwesome;
    content: "\f054";
}
.lcv-total-price-container{
    display: inline-block;
    vertical-align: middle;
}
.lcv-total-price:before{
        content: "";
        background: url(../layout/new/coins.png);
        width: 19px;
        height: 19px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
}
.configurator-image-slider-price{
    text-align: center;
    font-size: 24px;
    padding-top: 10px;
    margin-bottom: 5px;
}
.lcv-total-price .configurator-image-slider-price{
    text-align: left
}
.configurator-image-slider-price:after{
    content: "*"
}
.lcv-total-price .configurator-image-slider-price:first-child:after{
    content: ""
}
.final-option + .lcv-total-price p.configurator-image-slider-price:after,
.final-option ~ p.configurator-image-slider-price:after{
    float: left;
}
.price-legal-text-gray{
    font-size: 12px;
    font-family: Arial;
    color: #797979;
    margin-top: 8px;
}
.final-option ~ p.price-legal-text-gray{
    /* text-align: left; */
    line-height: 5px;
    padding-bottom: 10px;
}
.final-option ~ p.price-legal-text-gray span{
    font-family: inherit;
    font-size: inherit;
    line-height: 30px;
}
.yellow-info-circle{
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 25px;
    border-radius: 15px;
    background-color: #F7D900;
    padding-top: 5px;
    right: 15px;
    bottom: 12px;
    color: #000;
}
.configurator-image-slider .info:after {
    font-family: 'icomoon';
    content: '\e903';
    position: absolute;
    right: 21px;
    top: 4px;
    font-size: 20px;
}
/* Radio Buttons --start--*/
.options-block{
    margin-top: 30px;
}
.options-block-heading{
    float: left;
}
.options-block-heading-second{
    margin-left: 57%;
}
.configurator-radio-block{
    background-color: #fff;
    margin-bottom: 2px;
    position: relative;
    padding-top: 12px;
    min-height: 28px;
    display: block;
    width: 100%;
    font-family: Arial;
    font-size: 16px;
    line-height: normal;
    overflow:auto;
}
.configurator-radio-block p{
    padding-left: 50px
}
.configurator-radio-block div {
    display: inline-block;
}
.configurator-radio-block ul{
    margin-left: 65px;
    display: block;
    width: 80%;
    padding-bottom: 15px;
}
.configurator-radio-block ul li{
/*     float: left; */
    margin-right: 30px;
}
.configurator-radio-block .left-part{
    float: left;
    margin-bottom: 5px;
    width: 57%;
}
.car-property-span{
    display: inline-block;
}
.configurator-radio-block .middle-part{
    float: left;
    width: 170px;
    text-align: center;
}
.configurator-radio-block .middle-part .middle-part-heading{
    display: none;
}
.configurator-radio-block .right-part {
    float: right;
    margin-right: 15px;
}
.configurator-radio-block .right-part span{
    float: left;
    margin-right: 20px;
    margin-top: 0;
}

.configurator-radio-label{
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin-left: 15px;
}
.configurator-checkbox-label{
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin-left: 15px;
}

.configurator-hidden-button{
    position: absolute;
    top:3px;
    left:6px;
    opacity: 0;
}
.radio-button-view:before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    border: 1px solid #aaa;
    border-radius: 50px;
    position: absolute;
    top: 0px;
    left: 3px;
}
.configurator-radio-label .configurator-hidden-button:checked + .radio-button-view:after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 10px;
    position: absolute;
    top: 3px;
    left: 6px;
    background-color: #f7d900;
}
.configurator-checkbox-label .configurator-hidden-button:checked ~ .checkbox-button-view:after {
    font-family: 'icomoon';
    content: "\e900";
    width: 19px;
    height: 19px;
    padding-left: 2px;
    padding-top: 2px;
    position: absolute;
    top: 1px;
    left: 4px;
    background-color: #f7d900;
}
.radio-button-label{
    margin-left: 32px;
    margin-top: 1px;
}
.checkbox-button-label{
    margin:5px 0 2px 32px;
}
.left-part .checkbox-button-label{
    font-weight: bold;
}
.carDimensionImg {
    max-width: 100%;
    height: auto;
    max-height: 130px;
    display: block;
    margin: 0 auto;
}
.radio-text{
    display: inline-block;
}
.block{
    width: 100%;
    display: inline-block;
    text-align: center;
}
a.info-button:before {
    font-family: 'icomoon';
    content: '\e903';
    font-size: 22px;
}
/* Radio buttons --End-- */
/* step4*/

.step4-main-block{
    width: 100%;
    margin-top: 30px;
    display: flex;
    flex-flow: row;
}
.main-panel .step4-block{
    display: inline-block;
    width: 33%;
    margin-right: 1.7%;
    position: relative;
    float: left;
    background-color: #fff;
}
.main-panel .step4-block:last-child{
    margin-right: 0;
}
.step4-block-heading{
    font-size: 20px;
    background-color: #F3F3F3;
}
.price-container{
    font-family: Arial;
    font-size: 16px;
}
.step4-block-content{
    background-color: #fff;
    padding: 15px 20px;
    line-height: 0;
}
.step4-block-content * {
    line-height: normal;
}
.option-group{
    margin-bottom: 10px;
}
.option-group-content{
    margin-top: 20px;
    max-width: 90%;
}
.step4-option{
    display: inline-block;
    border: 3px solid transparent;
}
.color-item,
.trim-option-image{
	position: relative;
}

.bigcollorimg {
    background-color: #fff;
    box-shadow: 1px 1px 1px #000;
    display: none;
    /* height: 160px; */
    left: 5px;
    padding: 10px;
    position: absolute;
    top: -8px;
    width: 160px;
    z-index: 2;
    transform: translateY(-100%);
}
.bigwheelimg {
    background-color: #FFF;
    box-shadow: 1px 1px 1px #000;
    display: none;
    height: 160px;
    left: 22px;
    padding: 10px 15px 10px 10px;
    position: absolute;
    top: -192px;
    width: 160px;
    z-index: 2;
}
.bigwheel_img_arrow {
    position: absolute;
    left: 13px;
    bottom: -12px;
    border: none !important;
}
.big_img_arrow {
    position: absolute;
    left: 13px;
    bottom: -12px;
}
.color-item{
    /*width: 31px;
    height: 31px;*/
    margin-right: 8px;
    margin-bottom: 10px;
    clear: both;
}
.trim-option{
    margin: 7px 0 22px;
    font-family: Arial;
    display: inline-block;
    font-size: 16px;
    width: 100%;
}
.trim-option p{
    font-weight: bold;
}
.trim-option-image{
	display: inline-block;
    margin-right: 20px;
}
.step4-trim-option-text{
    display: inline-block;
    width: calc(100% - 90px);
    vertical-align: top;
}
.trim-option-text-place{
    float: left;
    margin-left: 20px;
    font-family: Arial;
    font-size: 16px;
    width: 65%;
}
.trim-option-text-place p{
    margin-bottom: 3px;
}
.configurator .step4-block-content .selected {
    border: 3px solid #000;
    position: relative;
}
.configurator .step4-block-content .selected:after {
    font-family: 'icomoon';
    content: "\e900";
    font-size: 16px;
    padding: 2px;
    width: 18px;
    height: 18px;
    background-color: #F7D900;
    position: absolute;
    top: -10px;
    right: -10px;
}
.step5-main-block{
    padding-top: 30px;
    line-height: 0;
}
.step5-main-block .left-part{
    width: calc(100% - 150px)
}
.step5-main-block *{
    line-height: normal;
}
.step5-main-block li{
    list-style-type: disc !important;
}
.step5-main-block .selector-block{
    margin-top: 5px;
    margin-bottom: 10px;
}
.step5-main-block .selector-block a{
    padding: 10px 10px;
}
.checkbox-button-view:before {
    content: "";
    display: inline-block;
    width: 21px;
    height: 21px;
    border: 1px solid #aaa;
    position: absolute;
    top: 0px;
    left: 3px;
}
.configurator-radio-block .right-part .checkbox-price{
    margin-right: 3px;
    position: absolute;
    top: 40%;
    right: 10px;
}
.final-options{
    width: 364px;
    margin: 0 auto;
    font-size: 18px;
    max-width: 100%;
}
.final-options.with-iframe{
    width: 638px;
}
.final-options select{
    width: 364px;
    max-width: 100%;
}
.final-options .black-button{
    width: 190px;
    padding-right: 10px;
    margin-top: 12px;
}
.final-options .gray-button {
    padding-right: 18px;
    width: 195px;
    padding-left: 4px;
}
.final-options .info:after {
    font-family: 'icomoon';
    font-weight: bold;
    content: '\e903';
    display: inline-block;
    position: absolute;
    right: 15px;
}
.final-option + .lcv-total-price:before{
    display: none;
}
.final-option + .lcv-total-price .lcv-total-price-container{
    width: 100%
}
.final-option + .lcv-total-price p,
.final-option ~ p:not(.price-legal-text-gray),
.final-option-block{
    background-color: #fff;
    border: none;
    margin-bottom: 3px;
    display: table;
    height: 44px;
    width:100%;
    max-width: 100%;
}
.final-option-block p{
    display: table-cell;
    vertical-align: middle;
}
.final-option + .lcv-total-price p span:first-child,
.final-option ~ p:not(.price-legal-text-gray) span:first-child,
.final-option-block .left{
    float: left;
    margin-left: 10px;
    max-width: 265px;
}
.final-option + .lcv-total-price p:nth-child(2) span:first-child:before{
    content: "";
    background: url(../layout/new/coins.png);
    width: 19px;
    height: 19px;
    display: inline-block;
    top: 5px;
    position: relative;
    margin-right: 5px;
}
.final-option + .lcv-total-price p span:nth-child(2),
.final-option ~ p span:nth-child(2),
.final-option-block .right{
    float: right;
    margin-right: 10px;
}
.final-option ~ p span{
    font-family: "OpelSansCondensed-Exbd";
    font-size: 24px;
    padding-top: 5px
}
.collapsed{
    cursor: pointer;
}
span.left.collapsed:before {
    font-family: 'icomoon';
    content: '\e908';
    font-size: 14px;
    margin-right: 7px;
}
span.left.collapsed {
    cursor: pointer;
}
.hidden-properties{
    display: none;
}

.final-option .hidden-properties{
    background-color: #fff;
    margin-bottom: 3px;
    text-align: left;
    padding: 7px 10px;
}
.yellow-menu{
    text-align: center;
    margin-top: 30px;
    display: flex;
}
.yellow-menu-item{
    display: table-cell;
    float: left;
    width: 32.85%;
    margin-right: 0.7%;
    /* height: 90px; */
    background-color: #F7D900;
    text-align: center;
    font-size: 18px;
    padding: 0;
}
.yellow-menu-link{
	display: block;
	padding: 14px 5px;
}
.yellow-menu-item:last-child{
    margin-right: 0 !important;
}
.equalizer{
    display: table-cell;
    vertical-align: middle;
}
.white-block-container{
    display: inline-block;
    width:100%;
    margin-top: 15px;
    background-color: #fff;
}
.white-block-container a{
    vertical-align: top;
}
.white-form-block{
    padding: 20px 30px;
    max-width: 720px;
}
.info-span{
    display: block;
    text-align: right;
    color: #797979;
    font-size: 12px;
    margin-bottom: 7px;
}
.white-form-block * {
    vertical-align: middle;
}
.white-form-block p{
    margin-bottom: 20px;
}
p.submit-container{
	text-align: center;
}
.white-form-block label{
    display: inline-block;
    width: 175px;
}
.white-form-block label.info-span{
    width: 100%
}
.white-form-block select{
    width: 100%;
    height: 30px;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
input.placeholder {
    color: #777;
    font-style: italic;
}
.white-form-block select:after{
    content: 'ASASASAS';
}
.white-form-block input{
    width: 538px;
    height: 30px;
    max-width: 98%;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    border-radius: 0;
}
.white-form-block textarea{
    width: 538px;
    height: 200px;
    max-width: 98%;
    border: 1px solid #ccc;
    display: inline-block;
    -webkit-appearance: none;
    border-radius: 0;

}
.white-form-block .white-form-select{
    width: 538px;
    height: 30px;
    max-width: 98%;
    position: relative;
    border: 1px solid #ccc;
}
.cc-select-container {
    border: 1px solid #ccc;
    width: 73% !important;
    float: right;
    position: relative;
}
.cc-select-container.mod{
	width: 100%!important;
    display: block;
    border: none;
}
.lab_text{
	width: 24%;
	display: inline-block;
}
.lab_text span.lab_text1 {
    position: relative;
    display: inherit;
    padding-right: 10px;
}
.lab_text span.lab_text1:after {
    content: '*';
    position: absolute;
    right: 0;
    top: 0;
}
.white-form-block select.select_mclass{
	width: calc(73% + 2px);
	height:32px;
    border: 1px solid #ccc;
    float: right;
}
.cc-select-container:after,
.white-form-select:after{
    font-family: "icomoon";
    content: "\e908";
    position: absolute;
    top: 7px;
    right: 10px;
    pointer-events: none;
}
.checkbox-container label{
    width: auto;
    margin-bottom: 10px;
    line-height: 16px;
}
.white-form-block .checkbox-container label{
    margin-left: 0;
}
.checkbox-container label input{
    display: none;
}
.checkbox-container p{
    margin-bottom: 15px;
}
.gray-text-area{
    margin-left: 15px;
    margin-right: 15px;
    background-color: #f3f3f3;
    padding: 10px;
}
.configurator-checkbox-label .field-invalid-message {
    display: inline-block;
    margin-left: 35px;
    font-size: 14px;
}
.checkbox-container .checkbox-button-label{
    display: block;
    margin-right: 30px;
    margin-left: 0;
}
.checkbox-container input[type="checkbox"] ~ .checkbox-button-label{
    margin-left: 35px;
}
.white-form-block .black-button{
    color: #fff;
}
.white-form-block .black-button{
    max-width: 100%;
    min-width: 164px;
    width: inherit;
    height: 30px;
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-family: "OpelSansCOndensed-Bd";
}
.back-link{
    display: inline-block;
    margin-bottom: 20px;   
    margin-top: 20px;
    
}
.back-link span{
    margin-left: 8px;
    line-height: 14px;
    border-bottom: 2px solid #000;
    display: inline-block;
}
.item-icon{
    display: block;
    font-size: 40px;
}

.contact .item-icon:before{
    font-family: 'icomoon';
    content: "\e904";
}
.test-drive .item-icon:before{
    font-family: 'icomoon';
    content: "\e906";
}
.quotation .item-icon:before{
    font-family: 'icomoon';
    content: "\e905";
}
.yellow-menu .active{
    background-color: #000;
    color: #fff;
}
.mpv-container-step7 {
    padding: 0 30px;
}
.yellow-control-block-techdata.button-collapser p{
	padding-top: 5px;
}
.table-secondary .left-part{
	margin-left: 10px;
}
.terms-popup #terms-and-conditions{
    display: none;
    position: absolute;
    background-color: #000;
    top: 50px;
    left: 0;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    z-index: 999;
    font-family: Verdana;
}
.terms-popup{
    position: relative;
}
.terms-popup a:hover + #terms-and-conditions{
    display: block;
}
.block-expendable {
    display:none;
}
.block-expanded .block-expendable {
    display:block;
}

span.left.collapsed:before {
    font-family: 'icomoon';
    content: '\e908';
    font-size: 14px;
    margin-right: 7px;
    display: inline-block;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
span.left.collapsed.rotate:before {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
span.left.collapsed {
    cursor: pointer;
}

.car-block {
	padding-bottom: 5px;
}

.block-expendable {
  display:none;

}
.block-expanded .block-expendable {
  display:block;

}
.bodytech-content
{
	margin: 30px;
}

.integrated_iframe.fc_int_frame{
    width: 100%;
    border: none;
    background-color: #fff;
    max-width: 638px;
    height: 100px;
    margin-top: 15px;
    padding-left: 30px;
    box-sizing: border-box;
}
.yellow-control-block-techdata{
	width:100%;
    height:40px;
    background-color: #F7D900;
    position: relative;
    text-align: center;
}
.popup-similar-car:hover {
    background-color: #F7D900;
}
.block .black-button{
    padding-left: 0;
    padding-right: 0;
    
}
.table_secondary .configurator-radio-block {
    padding-left: 15px;
}
.financecalculator .popup-body{
    margin-top: 0;
    /*height: 77vh;
    max-height: 77vh;*/
}
.financecalculator iframe{
    width: 100%;
    border: none;
    height: 100%;
}

.form_row {
 position: relative;
}

.hidden {
    display: none;
}
.black-modal-window {
    background-color: #000;
    bottom: 26px !important;
    color: #fff;
    font-size: 14px;
    left: 0 !important;
    line-height: 20px;
    padding: 20px 18px;
    margin: 5px 0px 15px 0px;
    position: absolute;
    text-align: justify;
    width: 536px;
    z-index: 1000;
}

.weight-normal-baltic a {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
    vertical-align: top;
}

.black-modal-window span a {
    color: #fff !important;
    font-weight: bold;
    text-decoration: underline;
}

.black-modal-window .closePopup {
    color: #fff;
    display: block;
    font-weight: bold;
    text-decoration: underline;
}

.hover-modal-window-cc {
    background-color: #000;
    bottom: 35px;
    color: #fff;
    display: none;
    font-size: 14px;
    left: 0 !important;
    line-height: 20px;
    padding: 20px 18px;
    margin: 5px 0px 15px 0px;
    position: absolute;
    text-align: justify;
    width: 536px;
}

.terms-link{
	 color: #000;
    font-weight: bold;
    text-decoration: underline;
}

.baltic {
	bottom: 50px;
}

.term-popup {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}

.weight-normal {
    font-family: Arial;
    font-weight: normal;
}

.weight-normal-baltic {
    font-size: 14px;
    font-weight: normal;
    font-family:Arial;
    margin-bottom:10px;
    position: relative;
}


.checkbox-button-label .link_underlined {
    font-size: inherit !important;
}
.link_underlined {
    font-weight: bold;
    text-decoration: underline;
}

span.weight-normal a:hover + span#terms-and-conditions {
    display: block;
}

div.weight-normal-baltic a:hover + div#terms-and-conditions-baltics {
    display: block;
}

div.form_row a:hover + div#terms-and-conditions {
    display: block;
}

div.checkbox-button-label a:hover + div#terms-and-conditions {
	display: block;
}

span.weight-normal a:hover, div.weight-normal-baltic a:hover,
div.form_row a:hover, span.checkbox-button-label a:hover {
	color: #F7D800;
}

div.contactUsForm fieldset  {
   border: none;
}

.weight-normal-popup {
    font-weight: normal;
    width: 100% !important;
}
div .technical-data-title {
    font-size: 24px;
    font-style: italic;
    font-family: "OpelSansCondensed-Exbd";
    margin-top: 25px;
}
.color-item-hv:hover .bigcollorimg,
.trim-option-image-hv:hover .bigwheelimg{
   display: block !important;
}
@media screen and (min-width: 981px) {
    .configurator .car-block:nth-child(4n+4){
        margin-right: 0;
    }
  
	.configurator-image-slider .bx-wrapper li{
		min-height: 282px;
	}
}

.thank-you-wrapper{
    max-width: 1185px;
    margin: 0 auto;
    background-color: #F3F3F3;
    min-width: 320px;
    color: #000;
}

.thank-you-container {
    height: 100%;
}

.thank-you-image {
    width: 172px;
    height: 145px;
    background-image: url(../layout/new/thank_you.png);
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
}
.thank-you-yellow-area {
    background-color: #f7d900;
    height: 500px;
    text-align: center;
}    
.thank-you-yellow-area p{
    font-family: "OpelSansCondensed-ExBd";
    font-size: 58px;
}

.yellow-area-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.dealer-contacts {
    background: #fff;
    width: calc(100% - 70px);
    box-sizing: border-box;
    margin: 20px auto;
    padding: 30px;
    font-family: "OpelSansCondensed-Bd";
    margin-top: 25px;
}
.dealer-contacts h1{
    margin-bottom: 30px;
    color:#000;
}
.dealer-contacts p{
    margin: 25px 0
}
.dealer-name {
    font-family: "OpelSansCondensed-Bd";
    font-size: 18px;
}

.text-size-12{
    font-size: 12px;
}
.text-size-14{
    font-size: 14px;
}
.text-size-36{
    font-size: 36px;
}
.arial{
    font-family: Arial;
}
.arial-bold{
    font-family: Arial;
    font-weight: bold;
}

.selector-block .currency-box{
  position:absolute;
  right:0;
  bottom: 0;
}

.configurator-image-slider .currency-box{
  position:absolute;
  right:0;
  top: 10px;
  font-size: 12px;
  font-family: verdana;
}

.currencyddl {
  width:90px;
}

.currency-label {
  margin-right: 10px;
  
}
.total-price span:first-child:before {
    content: "";
    background: url(../layout/new/coins.png);
    width: 19px;
    height: 19px;
    display: inline-block;
    top: 5px;
    position: relative;
    margin-right: 5px;
}
/* .campaign-item .campaign-star:before{ */
.campaign-star:before{ 
    font-family: 'icomoon';
    content: "B";
    font-size: 26px;
    color: #f7d900;
    display: inline-block;
    margin-top: -15px;
    padding-top: 10px;
    vertical-align: sub;
}
.campaign-star.sized:before{
    padding-top: 0;
    margin-top: 0;
}
/* .campaign-item  */
.campaign-star{
    position: relative;
    margin-left: 10px;
}
.campaign-star.sized{
    margin-left: 0;
    position: absolute;
    top: -15px;
    left: -15px;
}
.campaign-star .campaign-star-content{
    position: absolute;
    display: inline-block;
    background-color: #f7d900;
    z-index: 1;
    display: none;
    transform: translateY(-100%);
    top: -15px;
    left: -10px;
    min-width: 180px;
    box-sizing: border-box;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: "OpelSansCondensed-Bd";
    border-radius: 7px;
}
.campaign-star .campaign-star-content p{
    margin: 0;
    padding: 0;
}
.campaign-star:hover .campaign-star-content{
    display: inline-block !important;
}
.campaign-star-chevron{
    display: inline-block;
    border: 10px solid transparent;
    border-top: 10px solid #f7d900;
    position: absolute;
    bottom: -20px;
    left: 13px;
}
@media screen and (max-width: 980px){
    .main-panel .step4-block{
        width: 100%;
        background-color: #f3f3f3;
         margin-bottom: 30px;
    }
    .main-panel .step4-block:last-child{
        margin-bottom: 0;
    }
    .step4-main-block{
        display: inline-block;
    }
    .step4-block-heading p{
        display: inline-block;
        margin-right: 10px;
    }
    .step4-block-heading .price-container{
        line-height: 27px;
    }
    .step4-block-heading {
        min-height: 27px;
        margin-top: 10px;
        font-size: 20px;
    }
    .step4-block-content {
        background-color: inherit;
        padding: 0;
    }
    .option-group{
        background-color: #fff;
        padding: 0px;
        margin-bottom: 2px;
        display: inline-block;
        max-width: 100%;
        width: 100%;
    }
    .option-group-heading{
        float: left;
        margin-top: 16px;
        margin-left: 15px
    }
    .option-group-content{
        float: right;
        max-width: 100%;
        margin: 11px 5px 0 12px;
    }
    .trim-option {
        background-color: #fff;
        display: inline-block;
        width: 100%;
        padding: 12px 0;
        margin: 0 0 2px 0;
    }
    .trim-option-image{
        float: right;
    }
    .trim-option p{
        margin-top: 12px;
    }
    .trim-option p, .trim-option span{
        margin-left: 15px;
    }
    .step5-main-block .selector-block{
        height: auto;
        background-color: inherit;
        margin-bottom: 30px;
    }
    .step5-main-block .selector-block a{
        width: 98%;
        padding: 10px 0 10px 2%;
        text-align: inherit;
        background-color: #fff;
        margin-bottom: 2px;
    }
    .yellow-menu-item{
        width: 32.5%;
        margin-right: 1%;
    }
    .options-block .radio-text .car-property-span{
        display: block;
    }
    .options-block-heading-second {
        margin-left: 57%;
    }
    .thank-you-yellow-area {
        height: 425px;
    }
}
@media screen and (max-width: 980px) and (min-width: 769px) {
    .configurator .car-block {
        width:32%;
        margin-right: 2%;
        -webkit-flex-basis: 32%;
    	flex-basis: 32%;
    }
    .configurator .car-block:nth-child(3n+3){
        margin-right: 0;
    }
    .slider-top-nav{
        display: none;
    }
}
@media screen and (max-width: 768px) and (min-width: 481px){
    .configurator-radio-block .right-part span{
        position: absolute;
        top: 10px;
        right: 25px;
    }
    a.info-button {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .thank-you-yellow-area {
        height: 330px;
    }
    .thank-you-image {
        width: 150px;
        height: 130px;
    }
    .thank-you-yellow-area p{
        font-size: 48px;
    }
}

@media screen and (max-width: 768px) {

    .configurator .car-block {
        width:49%;
        margin-right: 2%;
        -webkit-flex-basis: 49%;
    	flex-basis: 49%;
    }
    .configurator .car-block:nth-child(2n+2){
        margin-right: 0;
    }
    .configurator .yellow-info-block-heading{
        font-size: 40px;
    }
    .configurator .black-button,
    .configurator .gray-button{
        padding-top: 9px;
        padding-bottom: 6px;
    }
    .block a.gray-button.back-link{
        margin: 0;
    }
    .next-page-button,
    .block a.gray-button.back-link{
        float: none;
        display: block;
        width: 164px;
        margin-left: auto;
        margin-right: auto;
    }
    .slider-top-nav{
        display: none;
    }
    .yellow-info-circle{
        bottom: 23px;
    }
    .car-property-span{
        font-weight: bold;
    }
    .configurator-radio-block .middle-part{
        margin-left: 45px;
        float: none;
        display: block;
    }
    .yellow-menu-item{
        width: 32.3%;
        margin-right: 1.5%;
        font-size: 16px;
    }
    .white-form-block .black-submit-button{
        height: 45px;
        background-position: 52px 14px;
    }
    .submit-container{
        text-align: center;
    }
    .submit-container .black-button {
        height: 42px;
    }
    .configurator-image-slider .info:after {
        font-family: 'icomoon';
        content: '\e903';
        position: absolute;
        right: 21px;
        top: 10px;
        font-size: 20px;
    }
    .options-block-heading-second {
        display: none
    }
    .configurator-radio-block .middle-part .middle-part-heading {
        display: inline-block;
    }
    .options-block .middle-part-content {
        position: static;
        display: inline-block;
        margin-left: 0;
        margin-top: 5px;
    }
    .configurator-radio-block .middle-part {
    	text-align: left;
    }
    .integrated_wrapper,
    .final-options.with-iframe{
        width: 688px;
    }
    .integrated_iframe.fc_int_frame{
        max-width: 688px;
    }
}
@media screen and (max-width: 696px){
    .integrated_iframe.fc_int_frame{
        height: 150px;
    }
    .integrated_button_container{
        top: 90px;
        right: auto;
        left: 50%;
        transform: translateX(-50%)
        -webkit-transform: translateX(-50%)
    }
}

@media screen and (max-width: 640px){
    .configurator-radio-block .left-part {
        width: 60%;
    }
    .yellow-menu-item{
        width: 32%;
        margin-right: 2%;
        font-size: 16px;
    }  
    .configurator .yellow-control-block div p {
        width: calc(100% - 75px);
    }  
    .yellow-control-block a span {
        display: none;
    }
}
@media screen and (max-width: 523px){
    .integrated_iframe.fc_int_frame{
        height: 210px;
        padding-top: 20px;
    }
    .integrated_button_container{
        top: 155px;
    }
}
@media screen and (max-width: 480px) {
    .configurator .yellow-info-block {
        padding-left: 12px;
        padding-right: 12px;
    }
    .configurator .main-panel{
        padding-left: 12px;
        padding-right: 12px;
    }
    .configurator .car-block {
        width:100%;
        -webkit-flex-basis: 100%;
    	flex-basis: 100%;
    }
    .step1-main-block .selector-block div{
        display: none;
    }
    .selector-block select:after{
        font-family: "FontAwesome";
        content: "\f076"
    }
    .select-label-arrow-down{
        display: block;
    }
    .step1-main-block .selector-block .active-link:after{
        float:right;
        font-family: "FontAwesome";
        font-size: 20px;
        content: "\f078"
    }
    .configurator-radio-block .left-part{
        width: 80%;
    }
    .configurator-radio-block .right-part {
        float: none;
        margin-left: 45px;
        margin-top: 5px;
        display: block;
    }
    .configurator-radio-block .right-part .checkbox-price {
        margin: 0;
        position: static;
        width: 100%;
    }
    .white-form-block {
        padding: 10px 12px;
    }
    .right-part a{
        position: absolute;
        right: 12px;
        top: 10px;
    }
    .thank-you-image {
        width: 80px;
        height: 80px;
    }
    .thank-you-yellow-area {
        height: 140px;
    }
    .thank-you-yellow-area p{
        font-size: 26px;
    }
    .dealer-contacts{
        width: 100%;
        padding: 20px 12px
    }
}
